<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='bp';

$app_intro= '
爱情里我想最让人难以忍受的就是背叛吧，不管两个人有多么矛盾，一旦出现背叛，那么性质就不同了，而且有些人根本就无法容忍背叛，爱情也就毁于一旦了。那么在感情的世界里你会遇到背叛吗？
<br />
那么现在就来测一测在感情的世界里你会遇到背叛吗？
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';